Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85731 - automating rhnreg_ks so users can control their own rhn
Summary: automating rhnreg_ks so users can control their own rhn
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 17:23 UTC by Matt Jamison
Modified: 2007-10-24 02:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-16 18:27:58 UTC


Attachments (Terms of Use)

Description Matt Jamison 2003-03-06 17:23:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I want to be able to set up a user in rhn then let that user install and
maintain his own computers under that account without any extra interaction from
the sysadmin.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
thanks.

Additional info:

Comment 1 Mihai Ibanescu 2003-09-16 18:27:58 UTC
I believe this no longer applies...


Note You need to log in before you can comment on or make changes to this bug.